<?php

use App\Http\Controllers\Api\ApiController;
use Illuminate\Support\Facades\Route;

Route::get('/ping', [ApiController::class, 'ping']);

Route::middleware('auth')->group(function () {
    Route::get('/areas', [ApiController::class, 'areas']);
    Route::get('/equipos', [ApiController::class, 'equipos']);
    Route::get('/planes', [ApiController::class, 'planes']);
    Route::get('/ordenes', [ApiController::class, 'ordenes']);
    Route::get('/ordenes/{orden}', [ApiController::class, 'ordenShow']);
});
